local DarkForAreaLogic = require("darkForbiddenarea.DarkForbiddenAreaLogic")

-- 请求幽暗禁地信息
function CG_DARK_FORBIDDEN_AREA_QUEY(human, msg)
    DarkForAreaLogic.DarkForAreaLogic_Query(human, msg.nType)
end

-- 请求扫荡
function CG_DARK_FORBIDDEN_AREA_SAODANG(human, msg)
    DarkForAreaLogic.DarkForAreaLogic_SaoDang(human, msg.nID)
end
